---
title: "Video"
date: 2018-12-29T11:02:05+06:00
lastmod: 2021-08-04
weight: 2
draft: false
# search related keywords
keywords: 
---

Please watch the following video (3:35) to learn how to ace your next annotated bibliography. 
<iframe title="video" src="https://h5pstudio.ecampusontario.ca/h5p/25758/embed" width="994" height="620" frameborder="0" allowfullscreen="allowfullscreen"></iframe><script src="https://h5pstudio.ecampusontario.ca/modules/contrib/h5p/vendor/h5p/h5p-core/js/h5p-resizer.js" charset="UTF-8"></script>
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">


<button onclick="myFunction('Demo1')" class="w3-btn w3-block w3-red w3-left-align" style="background-color: #CC0000!important;">Video transcript</button>
<div id="Demo1" class="w3-container w3-hide">
<p>One of the most common assignments in university is the annotated bibliography. You’re probably used to writing bibliographies towards the end of a research assignment; annotated bibliographies come at the beginning of the research process. Figuring out annotated bibliographies is an important skill that will serve you well even after you’ve finished your studies. This video will show you how.</p>
<p>You may have had to write a bibliography for a paper in the past. You attach it to the end of your assignment, using it to point to sources that you’ve referenced. An annotated bibliography is different in that it usually is completed before you dive into the assignment. Your course instructor likely has specific instructions about what they’d like to see included in your annotated bibliography; however, the following should apply in most circumstances. </p>
<p>There are two main elements of an annotated bibliography:
1)	The citation
2)	The annotation</p>
<p>The citation is simply a record of the scholarly source you’ve selected in your instructor’s preferred style, like Chicago Style, or APA. </p>
<p>The annotation is a little more involved. In several sentences, you should outline the main arguments of the source; assess the strengths and weaknesses of the source; and explain how and why the source is appropriate for your essay or research. Remember, an annotation is not simply a summary of the source. It is a critical summary, demonstrating that you’ve engaged with the source and have synthesized it’s value. </p>
<p>For example, say you’ve included an article in your annotated bibliography that was published several decades ago by an influential scholar in the field. After scanning the source, you may want to explain that despite the publication date, the source is important because of the innovative methods used by the scholar at the time. Those methods may have influenced other scholars down the line, which may also appear in your annotated bibliography. Despite the importance of this source, you will also want to point to weaknesses: perhaps the data collection methods are not as robust as they could be, or you find the author’s theoretical approach inappropriate for the contemporary field. Finally, you’ll want to explain how the source will fit into your work: such as during the literature review. You have a lot of latitude in an annotation. Just remember to engage fully with the source and analyze it for its value, rather than summarizing its content.  </p>
<p>Sometimes, the annotated bibliography is a standalone assignment. In other cases, the annotated bibliography is the first step in a larger research project. Your annotated bibliography will be more helpful later if you front load some effort. For instance, your annotated bibliography will remind you why you selected a certain source; why a source is relevant; and why you agree or disagree with the source’s argument. </p>


<p> It can be really frustrating working with all the different types of information out there. If you ever need a helping hand just reach out to a librarian. We’re here to help. </p> 

</div>

</div>
<script>
function myFunction(id) {
  var x = document.getElementById(id);
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}
</script>