---
title: "About"
draft: false
---

### Frequently Asked Questions
<div class="row">
<div class="col-lg-8">
{{< faq "What is this site for?" >}}
This site serves as a simple access point for learning objects associated with the Brock University Library. The learning objects featured here are meant for asynchronous, self-paced learning. They focus on skills related to library research and information literacy. 
{{</ faq >}}

{{< faq "Who created this content?" >}}
The content featured here has been created by a team of librarians at Brock University. The site is managed by the eLearning Team. 
{{</ faq >}}

{{< faq "How was this content created?" >}}
In most cases, each lesson is the product of a collaborative design effort, involving many different people. During our design and ideation stage, we followed [these principles for eLearning]("https://brocku-my.sharepoint.com/:w:/r/personal/cmurgu_brocku_ca/_layouts/15/Doc.aspx?sourcedoc=%7B6C43F713-1125-44D4-A5CA-60289BDA64E3%7D&file=Brock%20Library%20Principles%20of%20eLearning.docx&action=default&mobileredirect=true").
{{</ faq >}}

{{< faq "Can I reuse this content?" >}}
Absolutely. Our content is licensed under a CC-BY-NC license, meaning you can freely use and remix our content (save for commercial purposes). Toss us an attribution if you would. 
{{</ faq >}}

{{< faq "Are you collecting any data?" >}}
Yes. We collect data in two ways: the first is usage data collection through Google Analytics; the second through completely optional forms at the beginning and end of our lessons. We track engagement data through Google Analytics to give us a sense of the user's experience on this site (bounce rates, popular content, unpopular content, referrals, etc). If you would prefer that your actions be excluded from our Google Analytics data, please install an extension for your browser (like [this one]("https://chrome.google.com/webstore/detail/block-yourself-from-analy/fadgflmigmogfionelcpalhohefbnehm?utm_source=georgebanis") for Chrome).

 We track demographic and learner experience data through optional lesson surveys to help us understand our audience at a more granular level. You should not feel pressured to complete these surveys, though we appreciate any and all feedback. And please note that this data is only used for internal purposes: we will not use this data for anything other than this purpose without 1) ethics clearance and 2) participant consent.
{{</ faq >}}


{{< faq "I am having trouble exporting a lesson." >}}
Please write to us to flag the issue. You can contact us using this site, or [email us directly]("mailto:cmurgu@brocku.ca").
{{</ faq >}}

{{< faq "I am having trouble importing a lesson into Sakai (or another LMS)." >}}
We designed our exported lessons using the Common Cartridge standard, so that they are compatible with most learning management systems. Having said that, there are many moving pieces and something may have gone wrong. You can contact us using this site, or [email us directly]("mailto:cmurgu@brocku.ca").
{{</ faq >}}

{{< faq "Can I contribute to this website?" >}}
Got an idea for a lesson, or want to help us make ours better? Sure thing. You can contact us using this site, or [email us directly]("mailto:cmurgu@brocku.ca") if you'd like to get involved. 
{{</ faq >}}
</div>
<div class="col-lg-4">
    <img style="width: 100%;" alt='graphic of a student and a professor speaking' src="/images/student-prof.svg">
</div>
</div>