---
title: "Video"
date: 2018-12-29T11:02:05+06:00
lastmod: 2020-01-05T10:42:26+06:00
weight: 2
draft: false
# search related keywords
keywords: ["induct", "instate"]
---

Please watch the following video (3:20) on strategies for evaluating information sources. 

<script src="https://h5pstudio.ecampusontario.ca/modules/contrib/h5p/vendor/h5p/h5p-core/js/h5p-resizer.js" charset="UTF-8"></script>
<iframe src="https://h5pstudio.ecampusontario.ca/h5p/21589/embed" width="100%" height="800" frameborder="0" allowfullscreen="allowfullscreen"></iframe><script src="https://h5pstudio.ecampusontario.ca/modules/contrib/h5p/vendor/h5p/h5p-core/js/h5p-resizer.js" charset="UTF-8"></script>
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">


<button onclick="myFunction('Demo1')" class="w3-btn w3-block w3-red w3-left-align">Video transcript</button>
<div id="Demo1" class="w3-container w3-hide">
  <p>Narrator: Have you ever received a marked assignment that you thought you aced, only to find that you misunderstood a few important aspects? Maybe you didn’t include enough peer-reviewed sources, or the sources that you did include were not appropriate or current. Well, in this short video we’ll walk you through evaluating sources so that you can nail that assignment. </p>
  <p>When you’re trying to find resources for an assignment, like a research paper or annotated bibliography you need to be confident that you’re selecting the best resources for the task. One strategy that you can use is called RADAR. RADAR is a list of questions you can ask to ensure that the source that you’re using is credible, relevant, and appropriate for the assignment at hand. </p>
  <p>RADAR stands for: rationale, authority, date, accuracy, relevance. </p>
  <p>Rationale: why does a source exist? It’s important to consider why the source was created in the first place. Is it to demonstrate research findings? To persuade or inform the public; or to sell you something? Is it funded by a particular organization? These are questions you should ask. </p>
<p>Authority: where is the information published, and who wrote it? You should investigate the author ensuring that they’re experts in the field. Look for academic titles, credentials such as terminal degrees and a record of publication in a specific field. </p>
<p>Date: Date, or currency, is important to note because information can quickly become obsolete. Supporting your research with facts that have been superseded by new research or recent events weakens your overall argument. And not all assignments require the most current information. Older materials can provide valuable information, such as a historical overview of your topic. And remember, currency depends on the discipline, so make sure to get clarification prior to including a source in your assignment. </p>
<p>Accuracy: Accuracy is important because errors and untruths distort a line of reasoning. It’s important to look for certain markers of accuracy in the evidence that you cite. For example, make sure to look for evidence of research findings, a definite research methodology, and a reference list, among other elements. </p>
<p>Relevance: Relevance is important because you’re expected to support your ideas and arguments with pertinent and on-topic information. A source detailing Napoleon’s exploits in Russia wouldn’t be very helpful for a paper on the indie-classic, Napoleon Dynamite. So, ask yourself, does the information you’re about to cite relate to the assignment topic? And, does the information meet the stated requirements of your assignment. </p>
<p>It can be really frustrating working with all of the different types of information out there. If you ever need a helping hand, just reach out to a librarian. We’re here to help. </p>

</div>

</div>
<script>
function myFunction(id) {
  var x = document.getElementById(id);
  if (x.className.indexOf("w3-show") == -1) {
    x.className += " w3-show";
  } else { 
    x.className = x.className.replace(" w3-show", "");
  }
}
</script>